org.apache.xmlbeans

## Interface XmlCursor.XmlMark

Enclosing interface:
  XmlCursor

    public static interface XmlCursor.XmlMark

An abstract `XmlCursor` factory. Implementations of XmlCursor implement XmlMark to be able to reconstitute a cursor from a bookmark. When content moves between implementations, the XmlMark is set to the implmentation's which receives the new content.

### Method Summary

All Methods Instance Methods Abstract Methods
`XmlCursor` `createCursor()`

### Method Detail

#### createCursor

    XmlCursor createCursor()